GeneralShopSettings:
    aSerials:
        - H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
        - W8TUC-RYYC4-4Y4K2-G5497-7DTJ9-KGNVL
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServerClientSecret: 'JSDIfewo4z89HdO'
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-de.servicesare.cool/registrierung-welcome/'
    bestitamazonpay4oxid: 
        blAmazonSandboxActive: true
    oepaypal:
        blOEPayPalSandboxMode: '1'
        blPayPalLoggerEnabled: '1'
        sOEPayPalSandboxPassword: JMJHW3N3MWFLFLFX
        sOEPayPalSandboxSignature: AScOvL2HtNZnmEiCjN5eWenE3O.YAYaIXx-7-QXem–SAc.eQaHliGY7
        sOEPayPalSandboxUserEmail: alko.garden.testing+dd@gmail.com
        sOEPayPalSandboxUsername: sb-wc43im976559_api1.business.example.com
        sOEPayPalSignature: ApH9TJpbe5B3mVSVSlf57hu5IBcAAVPb8CqpnFzwyF41ggaB5Iag9dwJ
        sOEPayPalUserEmail: stephan.linder@al-ko.de
        sOEPayPalUsername: stephan.linder_api1.al-ko.de
    molliepayment:
        sMollieMode: test
    shop_nanny_search:
        sncSearchChannel: ALKOStageDeutschland
        sncSearchConfigFirstChannel: ALKOStageDeutschland
        sncSearchConfigSecondChannel: ALKOStageDeutschland
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: gardentech@al-ko.com
    OXORDEREMAIL: gardentech@al-ko.com
    OXOWNEREMAIL: onlineshop@al-ko.de
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: ak-staging-shop-de.servicesare.cool
